local fn = _gn(0x6C39587D7CC66801)
--- _UI_PROMPT_SET_MASH_AUTO_FILL_MODE
function Global.PromptSetMashAutoFillMode(prompt, autoFillTimeMs, mashes)
	return _in2(fn, prompt, autoFillTimeMs, mashes)
end
